[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.AutoCheck

AutoCheck - whether the control (eg a CheckBox) is to be automatically checked

## Declaration

Source position: actnlist.pas line 205

`public property TCustomAction.AutoCheck: Boolean read FAutoCheck write SetAutoCheck default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.